BudBux-Backend - Bug #1760

Super admin >Total Unlocked and Total Redeemed count
10/22/2019 08:17 AM - Sarina Byanjankar

Status: Resolved Start date: 10/22/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 7.00 hours
Description

Total unlocked count and total redeemed count in the super admin is not correct.lt has the same issue as of redeem/unlock count in
admin.

History

#1 - 10/23/2019 03:30 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 10/23/2019 03:30 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
